View Issue Details

IDProjectCategoryView StatusLast Update
0000813SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000813: Trigger and Router Cache should be refreshed prior to syncTriggers
DescriptionTrigger and Router Cache should be refreshed prior to syncTriggers otherwise triggers might not be removed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 84b82507

2012-09-10 20:35:28

chenson

Details Diff
0000813: Trigger and Router Cache should be refreshed prior to syncTriggers
0000813
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-09-10 20:34 chenson New Issue
2012-09-10 20:35 chenson Product Version => 3.1.4
2012-09-10 20:35 chenson Fixed in Version => 3.2.0
2012-09-10 20:35 chenson Target Version => 3.2.0
2012-09-10 20:35 chenson Status new => resolved
2012-09-10 20:35 chenson Resolution open => fixed
2012-09-10 20:35 chenson Assigned To => chenson
2012-09-11 14:01 chenson Fixed in Version 3.2.0 => 3.1.5
2012-09-11 14:02 chenson Target Version 3.2.0 => 3.1.5
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6263
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 84b82507